Bug 1203379 - Review Request: cx18-firmware - Firmware for Conexant cx23418-based video capture devices
Summary: Review Request: cx18-firmware - Firmware for Conexant cx23418-based video cap...
Status: CLOSED DUPLICATE of bug 1203385
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-18 17:33 UTC by Simon Farnsworth
Modified: 2015-05-17 19:33 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-05-17 19:18:45 UTC


Attachments (Terms of Use)

Description Simon Farnsworth 2015-03-18 17:33:48 UTC
Spec URL: http://90.155.96.198/sfarnsworth/cx18-firmware.spec
SRPM URL: http://90.155.96.198/sfarnsworth/cx18-firmware-20080628-10.src.rpm
Description: 

This is a review request for unretiring cx18-firmware; I've done some minor tweaks to the spec compared to the last release before retirement, but it's otherwise unchanged.

The package doesn't need a huge amount of maintenance (there have been no new firmware releases in nearly 7 years), and I need it for F21 for work reasons, so I'm offering to maintain upstream if anyone else still needs it.

Fedora Account System Username: farnz

Comment 1 David Ward 2015-05-15 22:40:22 UTC
Can this be closed now that bug #1203385 has addressed this?

Comment 2 Simon Farnsworth 2015-05-17 19:18:45 UTC

*** This bug has been marked as a duplicate of bug 1203385 ***


Note You need to log in before you can comment on or make changes to this bug.